
#wrapper {display: block; position:absolute; top: 0px; z-index: -1; width: 100%; height: 100%; overflow:hidden;}
#canvas {display:block;}

.pane {
    margin: 0px;
    padding:5px;
    position:fixed;
    background:white;
    bottom: 0px;
    width: 100px;
    border-color: #d4d4d4;
    opacity:0.9;
    -moz-border-radius-topright: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    -webkit-box-shadow: 0px 0px 5px #999;
    -moz-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
}

.shadowhover:hover {
    -webkit-box-shadow: 0px 0px 10px #888;
    -moz-box-shadow: 0px 0px 10px #888;
    box-shadow: 0px 0px 10px #888;
}

.pane .content {
    margin: 5px 10px 0px 10px;
    padding: 0px;
    border-top: 1px dotted lightgrey;
    text-align: left;
}

.hidden {
    display: none;
}

.slider {
    width: 200px;
}

.pane .header {
	padding: 0px;
	margin: 0px;
    display:block;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-align: center;
    text-decoration: none;
    color: rgb(22, 22, 48);
}

.slidercap {
    display: inline-block;
    text-align: left;
    margin: 5px 0px;
    font-size: small;
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#303030;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 10px;
	text-decoration:none;
    margin-right: 5px;
}
.button:hover {
	background-color:#e9e9e9;
}
.button:active {
	position:relative;
	top:1px;
}

.optionheader {
    display: inline-block;
    font-family: "Lucida Sans Unicode", "Lucida Grande";
    font-size:14px;
    font-weight: bold;
    padding-right: 20px;
    margin: 10px 0px;
}

#optionpane {
    width: 400px;
    right:0;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
}

#optionsliders {
    padding: 0px 0px 0px 0px;
    text-align: left;
}

#displayoptions, #layoutoptions {
    height: 160px;
}

#layoutoptions, #displayoptions, #actionoptions {
    font-size: 12px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    float: left;
}


#layoutoptions {
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px dotted lightgray;
}


#actionoptions {
    width: 100%;
    border-top: 1px dotted lightgray;
    padding-top: 10px;
}






